man.th.extra3.max.length
Prev | Page header/footer | Next

## man.th.extra3.max.length

man.th.extra3.max.length — Maximum length of extra3 in header/footer

## Synopsis

    <xsl:param name="man.th.extra3.max.length">30</xsl:param>

## Description

Specifies the maximum permitted length of the `extra3` part of the man-page `.TH` title line header/footer. If the `extra3` content exceeds the maxiumum specified, it is truncated down to the maximum permitted length.

The content of the `extra3` field is usually displayed in the middle header of the page and is typically a "manual name"; for example, "GTK+ User's Manual" (from the `gtk-options(7)` man page).

The default value for this parameter is reasonable but somewhat arbitrary. If you are processing pages with long "manual names" -- or especially if you are processing pages that have both long "title" parts (command/function, etc. names) and long manual names -- you may want to experiment with changing the value in order to achieve the correct aesthetic results.

Prev | Up | Next
man.th.extra2.max.length | Home | Output